| FFmpegKit Linux API 6.0

Loading...
Searching...
No Matches
Functions | Variables
FFmpegKit.cpp File Reference

Go to the source code of this file.

## Functions
void | cancel_operation (long id)
void * | ffmpegKitInitialize ()

## Variables
const void * | _ffmpegKitInitializeri {ffmpegKitInitialize()}

## Function Documentation

## ◆ cancel_operation()

void cancel_operation | ( | long | id | ) |

Definition at line 4367 of file fftools_ffmpeg.c.

## ◆ ffmpegKitInitialize()

void * ffmpegKitInitialize | ( |  | ) |

Definition at line 771 of file FFmpegKitConfig.cpp.

## Variable Documentation

## ◆ _ffmpegKitInitializeri

const void* _ffmpegKitInitializeri {ffmpegKitInitialize()}

Definition at line 31 of file FFmpegKit.cpp.